// CommercialPlans.module.scss

.commercialPlans {
  padding: 20px;
  max-width: 800px;
  margin: 0 auto;
  font-family: Arial, sans-serif;
  color: #333;

  h1,
  h2,
  h3 {
    color: #2c3e50;
  }

  p {
    line-height: 1.6;
    margin-bottom: 15px;
  }

  ul,
  ol {
    margin-left: 20px;
    margin-bottom: 15px;
  }

  a {
    color: #3498db;
    text-decoration: none;

    &:hover {
      text-decoration: underline;
    }
  }

  blockquote {
    margin: 20px 0;
    padding: 10px 20px;
    background-color: #f9f9f9;
    border-left: 5px solid #ccc;
    font-style: italic;
  }

  code {
    background-color: #f3f3f3;
    padding: 2px 5px;
    border-radius: 3px;
    font-size: 0.9em;
  }

  pre {
    background-color: #272822;
    color: #f8f8f2;
    padding: 15px;
    border-radius: 5px;
    overflow-x: auto;
    font-size: 0.9em;
    line-height: 1.4;
  }
}
